	.comment-system{width: 510px; margin: 0px 0px 10px 0px; overflow: hidden;}
	
	.comments{width: 500px;}
	
	#content-well .comment-system form {
	   background: transparent; 
	   background-color: transparent;
	   background-image: transparent;
	   border: 0px none #fff;
	   padding: 15px 0 10px 0;
	   clear: both;
	   overflow: auto;
	   width: 470px;
	   margin: 0 0 10px 0;
	}
	.comment{
		background: #fff url('/images/layout/guestbook/gb-hr-wide.gif');
		background-repeat: no-repeat;
		border: 1px #000;
		border-style: none;
		padding: 25px 20px 10px 20px;
		margin: 0;
		color: #000;
		clear: both;
	}
	.comment-alt{
		background: #FFF url('/images/layout/guestbook/gb-hr-wide.gif');
		background-repeat: no-repeat;
		border: 1px #000;
		border-style: none;
		padding: 30px 20px 20px 20px;
		margin: 0;
		clear: both;
	}
	.comment div, .comment-alt div{
		color: #000;
		}
	.comment-active{
		clear: both;
		background: #fff;
		background-repeat: no-repeat;
		border: 1px #000;
		border-style: solid none none none;
		padding: 25px 20px 10px 20px;
		margin: 0;
	}
	.comment-inactive{
		clear: both;
		background: #efefef;
		background-repeat: no-repeat;
		border: 1px #000;
		border-style: solid none none none;
		padding: 25px 20px 10px 20px;
		margin: 0;
	}
	.comments-header{
		padding: 0;
	}
	.comments-header h2{
		margin: 0 0 15px 0;
		color: #cc0000;
	}
	.comment-body{
		clear: both;
		color: #000;
		margin: 7px 0 10px 10px;
	}
	.comment-name, .comment-org{
		font-weight: bold;
	}
	.comment-name{
		color: #000;
		float: left;
		
	}
	.comment div.comment-affiliation, .comment-alt div.comment-affiliation, .comment-active div.comment-affiliation, .comment-inactive div.comment-affiliation{
		clear: both;
		color: #666;
	}
	.comment div.comment-time, .comment-alt div.comment-time, .comment-active div.comment-time, .comment-inactive div.comment-time{
		clear: none;
		float: left;
		padding: 0 0 0 5px;
		margin: 0;
		color: #666;
	}
	.comment-location{
		font-style: italic;
		margin: 0 0 0 10px;
	}
	
#sidebar ul li p#Message{
text-align: left;
margin: 5px 0 10px 0px;
color: #000;
font-size: 15px;
}

#commentLogin{
text-align: left;	
}

#commentLogin ol{
	margin: 0;
	padding: 0;
}

#commentLogin ol li{
list-style-type: none;
border: 0px #fff none;
margin: 0 0 10px 15px;
padding: 0;
width: 100%;
}
#commentLogin ol li label{
display: block;
width: 100px;
}
#comment-pages{
display: block;
border: 1px #000;
border-style: dotted none none none;
margin: 20px 0 0 0;
overflow: auto;
}
.comment-pages-heading{
float: left;
display: block;
padding: 0;
margin: 10px 0 0 10px;
height: 20px;
}
.comment-nav{
	overflow: auto;
	float:right;
	clear: both;
	margin: 0 40px 0 0;
}
.page-links{
display: block;
overflow: hidden;
float: left;
margin: 0;
padding: 0;
font-size: 14px;
height: 20px;
}
div.page-links{
	margin: 2px 0 0 0;
}
ul.page-links{
	margin: 2px 0 10px 0;
}
.page-link{
font-size: 14px;
float: left;
display: block;
list-style-type: none;
margin: 0;
padding: 0 0 0 6px;
}
.page-link a{
font-size: 14px;
margin: 0;
}

#comment-add-submit, #comment-add-cancel, #comment-edit-save, #comment-edit-cancel{
float: left;
overflow: wrap;
margin: 0 5px 0 0;
}

#captcha{
	margin: 0 0 10px 0;
	height: 150px;
	width: 400px;
}

#comment-add-name,
#comment-add-email,
#comment-add-affiliation,
#comment-add-body,
#comment-edit-name,
#comment-edit-email,
#comment-edit-affiliation,
#comment-edit-active,
#comment-edit-body{
padding: 5px 0 5px 0;
}

#comment-add-org,
#comment-edit-org{
padding: 10px 0 10px 0;
}

#comment-add-name label,
#comment-add-email label,
#comment-add-affiliation label,
#comment-add-body label,
#comment-edit-name label,
#comment-edit-email label,
#comment-edit-affiliation label,
#comment-edit-comment label,
#comment-edit-add label,
#comment-edit-body label{
display: block;
float: left;
clear: both;
font-weight: bold;
width: 120px;
}

#comment-edit-email{
	clear: both;
	font-weight: bold;
	margin: 5px 0 15px 0;
}

#comment-edit-active label{
display: block;
float: left;
clear: both;
font-weight: bold;
width: 180px;
}
#comment-add-controls,
#comment-edit-controls{
	clear: both;
}
#comment-add-instructions, #comment-edit-instructions{
margin: 0 0 20px 153px;
}
#comment-add-body textarea, #comment-edit-comment textarea{
vertical-align: top;
width: 300px;
height: 100px;
}
#comment-edit-controls{
margin: 20px 0 0 0;
}
.commentControls{
margin: 20px 0 5px 0;
}

a#logout-link{
float: right;
margin: 0;
font-size: 18px;
padding: 5px 30px 10px 10px;
width: 55px
}